# DataExchange
TKIGES
IGESBasic

# IGESBasic_OrderedGroup Class Reference

defines OrderedGroup, Type <402> Form <14>
in package IGESBasic
this class defines an Ordered Group with back pointers
It inherits from Group

`#include <IGESBasic_OrderedGroup.hxx>`

Inheritance diagram for IGESBasic_OrderedGroup:

[legend]

## Public Member Functions

Standard_EXPORT | IGESBasic_OrderedGroup ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT IGESBasic_OrderedGroup::IGESBasic_OrderedGroup | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const IGESBasic_OrderedGroup::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from IGESBasic_Group.

The documentation for this class was generated from the following file:

- IGESBasic_OrderedGroup.hxx